# Uses of Class
org.eclipse.ecf.osgi.services.remoteserviceadmin.EDEFProperties.Value

Packages that use EDEFProperties.Value
Package
Description
org.eclipse.ecf.osgi.services.remoteserviceadmin

## Uses of EDEFProperties.Value in org.eclipse.ecf.osgi.services.remoteserviceadmin

Methods in org.eclipse.ecf.osgi.services.remoteserviceadmin that return EDEFProperties.Value
Modifier and Type
Method
Description
`EDEFProperties.Value`
EDEFProperties.`getValue(String name)`
Get EDEF Property Value given name